@charset "utf-8";
/* CSS Document */




.botones_navegacion{
border:1px solid #29C3FF; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #29C3FF; background-image: -webkit-gradient(linear, left top, left bottom, from(#29C3FF), to(#329CFF));
 background-image: -webkit-linear-gradient(top, #29C3FF, #329CFF);
 background-image: -moz-linear-gradient(top, #29C3FF, #329CFF);
 background-image: -ms-linear-gradient(top, #29C3FF, #329CFF);
 background-image: -o-linear-gradient(top, #29C3FF, #329CFF);
 background-image: linear-gradient(to bottom, #29C3FF, #329CFF);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#29C3FF, endColorstr=#329CFF);
}

.botones_navegacion:hover{
 border:1px solid #450111;
 background-color: #77021d; background-image: -webkit-gradient(linear, left top, left bottom, from(#77021d), to(#3a000d));
 background-image: -webkit-linear-gradient(top, #57D9FF, #1FCCFF);
 background-image: -moz-linear-gradient(top, #57D9FF, #1FCCFF);
 background-image: -ms-linear-gradient(top, #57D9FF, #1FCCFF);
 background-image: -o-linear-gradient(top, #57D9FF, #1FCCFF);
 background-image: linear-gradient(to bottom, #57D9FF, #1FCCFF);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#57D9FF, endColorstr=#1FCCFF);
}





.buttones_menu{
border:1px solid #616261; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #7d7e7d; background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
 background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
}

.buttones_menu:hover{
 border:1px solid #4a4b4a;
 background-color: #646464; background-image: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#282828));
 background-image: -webkit-linear-gradient(top, #646464, #282828);
 background-image: -moz-linear-gradient(top, #646464, #282828);
 background-image: -ms-linear-gradient(top, #646464, #282828);
 background-image: -o-linear-gradient(top, #646464, #282828);
 background-image: linear-gradient(to bottom, #646464, #282828);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#646464, endColorstr=#282828);
}






